# POST /scheduling/bookings

**Resource:** [SCHEDULING](./scheduling.md)  
**MCP tool:** `create_booking`  
**Scopes:** `scheduling:write`  
**Write operation:** yes

Create a calendar booking. Use get_available_slots first to find a valid start_time.

## Parameters

| Name | In | Type | Required | Description |
|------|----|------|----------|-------------|
| `event_type_id` | body | string | yes |  |
| `start_time` | body | string | yes |  |
| `invitee_email` | body | string | yes |  |
| `invitee_name` | body | string | no |  |
| `contact_id` | body | string | no |  |
| `deal_id` | body | string | no |  |
| `notes` | body | string | no |  |

## Request example

```bash
curl -X POST   "https://api.trustpager.com/functions/v1/api/v1/scheduling/bookings"   -H "Authorization: Bearer YOUR_API_KEY"   -H "Content-Type: application/json"   -d '{"event_type_id":"...","start_time":"...","invitee_email":"..."}'
```

---
Base URL: `https://api.trustpager.com/functions/v1/api/v1` — Auth: `Authorization: Bearer YOUR_API_KEY`